Utilisateurs de Lightning? N'utilisez pas Thunderbird 24.0.1

Vous n'arrivez plus à décrocher de Geckozone ? Ces applications vont vous aider à vous souvenir de ce qu'il y a d'autre à faire.

Modérateurs : J2m06, caméléon

caméléon
Animal mythique
Messages : 9526
Enregistré le : 08 nov. 2004, 17:54

Utilisateurs de Lightning? N'utilisez pas Thunderbird 24.0.1

Message par caméléon » 13 oct. 2013, 13:51

A lire ici: https://blog.mozilla.org/calendar/2013/ ... 4-0-1-yet/

Il y a un bug qui rend Lightning incompatible avec la dernière mise à jour mineure de Thunderbird. Restez-en donc à la version 24.0.0 pour éviter tout problème, en attendant une correction rapide.

[EDITION] ce bug n'impacte que les utilisateurs de Linux, ceux sous Windows n'ont rien à craindre.[/EDITION]

mjd
Salamandre
Messages : 41
Enregistré le : 11 mai 2013, 10:45

Lightning 2.6 et TDB 24.0.1

Message par mjd » 13 oct. 2013, 15:17

Bonjour,

Ne sachant pas s'il est autorisé de poster à la suite de cette information : Utilisateurs de Lightning? N'utilisez pas Thunderbird 24.0.1, j'ouvre un nouveau fil que les modérateurs replaceront le cas échéant. Merci à eux.

J'ignore de quelle incompatibilité il s'agit, mais je suis passé de TDB 17.0.7 avec Lihtning 1.9.1 à TDB 24.0.1 avec Lightning 2.6 sans recontrer le moindre problème.
...Pour l'instant.

Cordialement

Votre Navigateur : Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6.8; rv:24.0) Gecko/20100101 Firefox/24.0
Mac Intel 10.13.4 High Sierra
Firefox 60.0.1 / Thunderbird 52.7.0(POP)
Freebox V6 Revolution

màj profil 21/05/2018

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 13 oct. 2013, 15:19

Bonjour Caméléon,

sur toutes les plateformes ?
car chez moi sous Windows XPsp3 pas de problème :roll:
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20100101 Firefox/24.0

caméléon
Animal mythique
Messages : 9526
Enregistré le : 08 nov. 2004, 17:54

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par caméléon » 13 oct. 2013, 16:28

dans les commentaires en Anglais du post de blog, il y a un Allemand qui dit la même chose... Fausse alerte?
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 13 oct. 2013, 17:27

caméléon a écrit :dans les commentaires en Anglais du post de blog, il y a un Allemand qui dit la même chose... Fausse alerte?
Ce n'est pas un Allemand , mais un Hollandais :roll:
("Dutch localised" c'est pour les Néerlandais; pour les Allemands c'est Deutsch ;) =
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:25.0) Gecko/20100101 Firefox/25.0

DoBerDlg
Arias
Messages : 8
Enregistré le : 30 déc. 2011, 09:47

Re: Lightning 2.6 et TDB 24.0.1

Message par DoBerDlg » 13 oct. 2013, 19:58

Bonsoir,

Pour ma part depuis la dernière mise à jour TDB 24.0.1 + Lightning 2.6 je n'arrive plus à utiliser :
- Purge Events Plus
- FG Printers

Deux modules que j'utilisais régulièrement et qui me font défaut.

Cordialement,
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20100101 Firefox/24.0

caméléon
Animal mythique
Messages : 9526
Enregistré le : 08 nov. 2004, 17:54

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par caméléon » 13 oct. 2013, 21:03

Ahhhhhhhhhhhhhhhhh
Merci pour l'éclairage, j'avais jamais percuté la nuance entre les deux!!! Je vais me coucher moins bête moi :-)
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0

Avatar du membre
Patclash
Tyrannosaurus Rex
Messages : 4780
Enregistré le : 09 nov. 2006, 19:36

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par Patclash » 13 oct. 2013, 22:30

D'ailleurs juste après le Néerlandais, c'est un Allemands qui poste un commentaire :lol:

Bon plus sérieusement , il semblerait que seule la version Linux soit affectée
Update 1: This seems to be a Linux-only issue. Windows and Mac users can safely upgrade to Thunderbird 24.0.1!
pour une fois que ne n'est pas l'inverse :D
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20100101 Firefox/24.0

lezem07
Arias
Messages : 1
Enregistré le : 21 oct. 2013, 16:39

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par lezem07 » 21 oct. 2013, 16:46

Bonjour
je suis nouveau et je lis "problème avec la version 24.0.1". De quel type de problème s'agit-il? Pour ma part, j'ai importé des fichiers icalendar, et le seul problème que je rencontre est que tous les évènements ou tâches prévus à partir du 1er janvier 2014 n'apparaissent pas. Est-ce bien ce bug-là dont il est question? Sinon est-ce un nouveau bug ou une mauvaise manip de ma part
Merci
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:24.0) Gecko/20100101 Firefox/24.0

jgau
Arias
Messages : 16
Enregistré le : 02 déc. 2010, 08:44

Re: Lightning 2.6 et TDB 24.0.1

Message par jgau » 25 oct. 2013, 11:11

Bonjour,

Pour ma part, je m'occupe de trois PC équipés identiquement.
Sur deux d'entre eux (les 2 portables, l'un en W7 32, l'autre W7 64), quand on est en lecture de courrier, le bouton "Nouvel évènement" n'est plus actif, il est grisé. On peut quand même entrer un évènement directement dans l'agenda.
Je n'ai pas ce problème sur le fixe (W7 64).
Si il y a un réglage, je suis preneur.

Cordialement
Votre Navigateur : Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0

gourlain
Gecko
Messages : 56
Enregistré le : 11 août 2013, 10:42

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par gourlain » 25 oct. 2013, 11:15

Bonjour,
Je suis confronté au problème : pas d'agenda ni de tâches (mais j'en ai en réalité un paquet).
J'ai la version 24.0.0 de Thunderbird et je suis sous Ubuntu 12.04.
La panne est intervenue ce matin après installation des mises à jour proposées par Ubuntu.
Comment faire ?
A +
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0

caméléon
Animal mythique
Messages : 9526
Enregistré le : 08 nov. 2004, 17:54

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par caméléon » 25 oct. 2013, 11:21

Petit rappel: ce bug n'impacte que les utilisateurs de Linux, ceux sous Windows n'ont rien à craindre.

Pour les utilisateurs de Linux, il faut mettre à jour Lightning vers la version 2.6.1 (qui est seulement compatible avec TB 24.0.1).

gourlain
Gecko
Messages : 56
Enregistré le : 11 août 2013, 10:42

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par gourlain » 25 oct. 2013, 12:10

Bonjour,
Je suis un utilisateur nouveau de TB et Lightning aussi je pose la question suivante :
Si j'installe les versions TB 24.0.1 et 2.6.1 de lightning est-ce que les contenus de l'agenda seront sauvés ?
Merci pour la réponse.
A +
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0

caméléon
Animal mythique
Messages : 9526
Enregistré le : 08 nov. 2004, 17:54

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par caméléon » 25 oct. 2013, 13:40

oui, pas de problème
Votre Navigateur : Mozilla/5.0 (Windows NT 5.1; rv:20.0) Gecko/20100101 Firefox/20.0 Framafox/20.0

vulcain
Varan
Messages : 1732
Enregistré le : 20 juil. 2010, 08:41

Re: Utilisateurs de Lightning? N'utilisez pas Thunderbird 24

Message par vulcain » 25 oct. 2013, 14:07

https://bugs.launchpad.net/ubuntu/+sour ... ug/1244619
Votre Navigateur : Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:24.0) Gecko/20100101 Firefox/24.0

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité